/** media query **/

/*@media only screen and (min-width: 1200px) {

	.banner-sec.about-banner .carousel-caption h2{font-size: 86px;}

}*/

@media (min-width: 993px) and (max-width: 1200px){

	.main-menu .navbar-nav>li>a{

		padding: 10px 15px;

	}

	.vision-text {height: 289px;}
	
	.right-side-box-small  {display: none;}

	section.vision-sec {background-position: 0 0;}


	.banner-sec .item,
	.banner-sec-left .item,
	.banner-sec-right .item img{height: 325px;}

	.carousel-caption h1 {
		font-size: 80px;
	}
	.carousel-caption h2 {
		font-size: 18px;
	}
	
	
	section.image-wrpaer {

		background-attachment: scroll;

	}


	.main-menu .navbar-nav>li>a {font-size: 16px;}

	section.values-sec{background-position: 0 40px;height: auto;}

	.logo-footer img { width: 100%;}

	.social-icon ul li{margin: 0;}

	.three-box:before{right: -12px;}

	section.flags-sec{    background-position: 50% -76px;}

	section.values-sec.tactics-seo{background:none;}

}



@media (min-width: 768px) and (max-width: 992px){

	.silver-img img { width: 20%;margin: 0 auto;}

	.main-menu .navbar-nav>li>a {padding: 10px 10px;font-size: 14px;}


	
	.right-side-box-small  {display: none;}

	section.image-wrpaer {

		background-attachment: scroll;

	}

	.sponsor-sec .col-md-3 { float: left;  width: 50%;}

	.banner-sec .item,
	.banner-sec-left .item,
	.banner-sec-right .item img{height: 250px;}

	.carousel-caption h1 {
		font-size: 60px;
	}
	.carousel-caption h2 {
		font-size: 16px;
	}

	section.vision-sec{    background-position: 0 206px;}

	.vision-text {height: auto;margin: 0;}

	.list-values .col-md-4.col-sm-6 {width: 100%;margin: 0 0 20px 0;height: auto !important;border: none;}

	section.values-sec{background-image: none;padding: 50px 0;height: auto;}

	.honors-sec { border-left: none; padding: 0;}

	.dollaer { top: 0;position: relative;}

	.silver-img { margin: 0 auto; text-align: center; padding: 0 0 20px 0;}

	.bottom-footer p {font-size: 16px;}

	section.vision-sec{background:none;}

	.col-md-6.col-sm-12.sec-div:before{display: none;}

	.padd-right{padding: 0;}

	.vision-text p:empty {   display: none;}

	section.vision-sec{height: auto;}

	.padd-right p:empty { display: none;}

	section.Our-impact {  padding: 0;}

	.main-menu li#menu-item-26 a:before{    right: -8px;}

	.staf-name {  margin: 45px 0 0;}

	.staf-list .col-md-8.col-sm-12 { padding: 0 0;}

	.bg-box .col-md-3.col-sm-6 { width: 100%; margin: 10px 0;}

	.list-box:before{display: none;}

	section.prevention-text{height: auto;background: none !important;}

	section.flags-sec{    background-position: 50% 24px;}

	section.values-sec.tactics-seo{ background: none;}

	section.family-sec{    padding: 50px 0 0;}

	.donation-btn { margin: 20px 0;}

}

@media(max-width: 767px){
	
	body {min-width: 375px;}
		
	.right-side-box  {display: none;}

	.right-side-box-small { float: right;}

	button.navbar-toggle.collapsed {float: right; background: #000;}

	.navbar-toggle .icon-bar {border: 1px solid #fff; }

	.main-menu {float: none;position: absolute;top: -80px;left: 0px;width: 100%;}

	.main-menu ul.nav.navbar-nav { float: left; width: 100%;}

	div#navbar {position: absolute;top: 96px;background: #171515;z-index: 999;left: 0;width: 100%;padding: 0 0 0 10px;}

	.main-header .col-md-10.col-sm-10.col-xs-12 {padding: 0;}

	.main-menu .navbar-nav>li>a{color: #fff;}


	.main-header .col-md-2.col-sm-2.col-xs-12 { width: 50% !important; float: left;}

	.three-box:before{display: none;}

	.three-box { padding: 10px 0;}

	section.image-wrpaer {

		background-attachment: scroll;

	}

	.head-img { padding: 20px 0;}

	.head-img h2{font-size: 36px;float: left;width: 100%;}

	.head-img p{font-size: 18px;margin: 0;padding: 20px 0 40px;float: left;width: 100%;}

	.dollaer{padding: 30px 0;}

	a.icon-side{top: -10px;}

	.dollaer .form-group input.form-control{width: 100%;}

	.dollaer .form-group button.btn-form{margin: 30px 0;}

	.logo-box:before{display: none;}

	.adderss-box { padding: 40px 0 4px 0;position: relative;}

	.carousel-caption a.btn-banner {

		margin: 0px;

	}
	
	.banner-sec .item,
	.banner-sec-left .item,
	.banner-sec-right .item img{height: 230px;}

	.carousel-caption h1 {
		font-size: 50px;
		max-width: 60%;
		white-space: nowrap;
	}
	.carousel-caption h2 {
		font-size: 14px;
		max-width: 60%;
		white-space: nowrap;
	}

	.list-values .col-md-4.col-sm-6 {   width: 100%; border-right: none;height:auto;}

	section.values-sec{height: auto;background-size: cover;position: relative;background-image: none;padding-bottom: 0;}

	.honors-sec { border-left: none;padding:0;}

	section.history-sec p{text-align: justify;}

	.vision-text {height: auto;}

	section.vision-sec { background-position: 0 350px;float: left;width: 100%; background: }

	.dollaer{position: relative;top: 0;}

	section.dont-miss {height: auto;background: none;}

	.form-box button.btn-form{margin: 0;}

	.adderss-box:before{display:none;}

	section.prevention-text{background: none !important;height: auto;max-height: 100%;padding: 10px 0;}

	.prevention-deatils p{text-align: justify;}

	.list-box { margin-bottom: 40px;}

	.list-box:before{display: none;}

	section.bg-box{padding-bottom: 0;}

	section.flags-sec{background-position: top;height: auto;}

	section.values-sec.tactics-seo{background: none;height: auto;}

	section.values-sec.tactics-seo .col-md-4.col-sm-6 {  height: auto; border-right: none;}

	.justice-text p{text-align: justify;}

	.justice-text { padding: 20px 0 0;}

	section.family-sec ul li{width: 100%;}

	section.family-sec{padding: 50px 0 30px;}

	.col-md-6.col-sm-12.sec-div:before{display: none;}

	section.vision-sec{height: auto;background: none;}

	.padd-right { padding: 0;}

	.vision-text p:empty {display: none;}

	.staf-list .col-md-8.col-sm-12 { padding: 0 0;}

	.staf-name { margin: 40px 0 0 0;}

	section.job .heading p { text-align: justify;}

	section.req-form { padding: 40px 0 0;}

	.heading h2{font-size: 25px;}

	section.wp-facts { height: auto; background: none;}

	.list-text p {  text-align: justify;}

	.link-nav p { text-align: justify;}

	section.Six-Pillars {  padding: 20px 0;}

	.donation-btn { margin: 20px 0;}

	.icon{float: left;width: 100%;}

	.contact-text p a{font-size: 15px;}

	.main-menu li#menu-item-26 a:before, .main-menu  li#menu-item-313 a:before{color: #fff !important;}

	ul.sub-menu{width: 100% !important;}

}



@media (min-width: 375px) and (max-width: 812px){
	

	section.wp-facts { height: auto;  background: none !important;}
	section.image-wrpaer {

		background-attachment: scroll;

	}

}

@media(max-width: 480px){

	

}

@media(max-width: 360px){

	

}



@media screen and (min-width: 1920px){section.vision-sec{background-position: 0 -287px;}

	section.values-sec{    background-position: 0 -449px;}
		.right-side-box-small  {display: none;}

}


@media (min-width: 1201px) and (max-width:1920px){

	section.vision-sec{background-position: 0 -92px;}

	section.values-sec{background-position: 0 -195px;}
	.right-side-box-small  {display: none;}


}